/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/*
Theme Name: ISVEN
Version: 1.0
Description: Tema para ISVEN
Template: storefront
Text Domain:  storefront-child
*/
 
/*----------------- Cambios a partir de aquí -------------------------------*/
/*
body{
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
}
*/
@media (min-width: 768px){
.col2-set#customer_login .col-1, .col2-set.addresses .col-1{
    width: 100% ;
}
}



body{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

h1,h2,h3,h4,h5, .hist-a{
    font-weight: 700;
    text-transform: uppercase;
}

a{
    color: #283289;
}

img {
    height: 15vw;
    
}


.widget-area, .site-search, .storefront-primary-navigation, .edit-link, #comments,.woocommerce-breadcrumb, .storefront-breadcrumb{
    display:none;
}



/* Pagina inicio Clinica */

.content-micuenta{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    
}

.cont-i{
    width: 25%;
}

.cont-i img{
    height: 170px;
    max-width: 170px;
    border-radius: 70%;
}

.cont-d{
    padding: 0 30px;
    width: 100%;
}


@media (min-width: 768px) {
    .col-full, .content-area{
        max-width: 100%;
        width: 80% !important;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
}

/* Contenido Equipo Cliente */

.equipos{
    padding: 20px;
}

.cont-equipo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    border-bottom: 1px solid #ccc; 
    margin: 20px 0px;
}

.cont-e-img{
    
}

.cont-equipo-col1{
    width: 30%;
}

.cont-equipo-col2{
    width: 70%;
    padding: 20px 30px;
}

/* Contenido Factura Cliente */

.facturas{
    padding: 20px;
}

.cont-factura{
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.cont-fact-col1{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.cont-fact-col1 img{
    height: 5vw;
}


/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 65vw;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}
/*
Theme Name: ISVEN
Version: 1.0
Description: Tema para ISVEN
Template: storefront
Text Domain:  storefront-child
*/
 
/*----------------- Cambios a partir de aquí -------------------------------*/

a{
    color: #283289;
}

.widget-area, .site-search, .storefront-primary-navigation, .edit-link, #comments,.woocommerce-breadcrumb{
    display:none;
}



/* Pagina inicio Clinica */

.content-micuenta{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 30px;
}

.cont-i{
    width: 30%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.cont-i img{
    height: 170px;
    max-width: 170px;
    border-radius: 70%;
}

.cont-d{
    padding: 0 30px;
    width: 100%;
}


@media (min-width: 768px) {
    .col-full, .content-area{
        max-width: 100%;
        width: 80% !important;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
}

/* Contenido Equipo Cliente */

.equipos{
    padding: 20px;
}

.cont-equipo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    
}

.cont-e-img{
    
}

.cont-equipo-col1{
    width: 30%;
}

.cont-equipo-col2{
    width: 70%;
    padding: 20px 30px;
}

/* Contenido Factura Cliente */

.facturas{
    padding: 20px;
}




/* Style the tab */
.tab {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 1px solid #ccc;
    background-color: #008CBA;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    width:100%;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover, button:hover{
    background-color: #008CBA;
    border-style: solid;
    border-color: black;
    border: 1px;
    color: #cbcbcc;
}

/* Create an active/current tablink class

border: 2px solid black !important;

*/
.tab button.active {
    background-color: #008CBA !important;
    
} 

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #008CBA;
    border-top: none;
}

.ficha{
    width:100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.ficha-i{
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.ficha-i img{
    max-height: 300px;
}

.ficha-d{
    width: 50%;
}
/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

/* Cambiar el fondo de la ficha por impares */



.ficha-cont{
    width:100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 15px;
    border-bottom: 1px solid #ccc; 
}

.ficha-cont-i{
    width: 30%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
    padding: 25px;
}

.ficha-cont-d{
    width: 70%;
    padding : 10px 20px;
}

.ficha-botones-i{
    width: 35%;
}

.ficha-clini-i, .ficha-clini-d{
    width: 50%;
}

.hist, .especificaciones, .notas{
    padding: 35px;
}

.especificaciones p{
    font-weight: 700;
    color: #333333;
}


.ficha{
    padding: 30px 0px;
}

.equipo-estado{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.equipo-estado-i{
    width: 50%;
}

.equipo-estado-d{
    width: 50%;
}

.equipo-estado-i .icono, .equipo-estado-d .icono{
    margin: 0px 15px 0px 0px;
    text-transform: uppercase;
}

.titulo-single{
    margin: 20px 0px 0px 0px;
}

#update-post-description{
    text-align: end;
}

#update-post-description button{
    margin: 20px 0px 0px 0px;
}

.prioridad_rojo{color: red; font-weight: 600;}
.prioridad_naranja{color: #ff8300; font-weight: 600;}
.prioridad_amarilla{color: #ffae0c; font-weight: 600;}
.prioridad_verde{color:green; font-weight: 600;}


.estado_amarillo{color:#ffae0c; font-weight: 600;}
.estado_rojo{color:red; font-weight: 600;}
.estado_verde{color:green; font-weight: 600;}
.estado_azul{color:blue; font-weight: 600;}
.estado_verde2{color:#2d691b; font-weight: 600;}

#update-acf-field{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0px 0px 0px 5px;
    height: 50px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 80%;
}

#update-acf-field select{
    margin-right: 20px;
    padding: 0px 20px;
    width: 60%;
}

#update-acf-field button{
    width: 40%;
}

button{
    
    background-color: #008CBA; 
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;

}

.hist-cont{
    line-height: 0;
    padding: 10px 0px;
}

.hist-c{
    line-height: 1;
    background-color: #d0d3d3;
    padding: 30px;
}
    
/* Listado de equipos */

.contenedor-equipos{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.ficha-cont{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.contenedor-filtro{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 20px;
    margin: 30px 0px;
}

.equipo-select, .clinica-select{
    padding: 10px;
}

.nom-equipo, .equipo-select, .clinica-select{
    margin: 5px;
}

.listado-equipos{
    width: 100%;
}

.ficha-botones1{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: normal;
        -ms-flex-pack: normal;
            justify-content: normal;
    margin: 20px 10px;
}

.ficha-botones2{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 20px 10px;
}


.accordion {
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc;
}


.panel {
    width: 100%;
  padding: 20 18px;
  background-color: white;
  display: none;
  overflow: hidden;
  margin: 10px;
      
}

.panel > #update-acf-field{
    width:100%;
}
.panel > #update-acf-field button {
    width: 51%;
}

.highlight {
    display:block;
}

.nota_reparacion{
    
}

.not-found{
    height: 30vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}







.display-none{
    display: none;
}.example {
    display: -ms-grid;
    display: grid;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background: -o-linear-gradient(top, white, black);
    background: -webkit-gradient(linear, left top, left bottom, from(white), to(black));
    background: linear-gradient(to bottom, white, black);
}

@media (min-width: 769px){
    .mobile, .mobile2{
        display: none;
    }
    
    .site-main{
        width: 80%;
    }

}

@media (max-width: 768px){
    
    h2{
        font-size: 34px;    
    }
    
    h3{
        font-size: 30px;    
    }
    
    h4{
        font-size: 26px;    
    }
    
    h5{
        font-size: 22px;    
    }
    
    p{
        font-size: 18px;
    }
    
    .desktop{
        display: none;
    }
    
    .mobile{
        display: block;
        width: 100%;
        padding: 20px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    
    .mobile{
        
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .mobile img{
        height: 40vw;
    }
    
    .tablinks{
        font-size: 20px;
    }
    
    table td, table th {
        font-size: 20px;
        padding: 20px 10px;
    }
    
    .equipo-estado span{
        font-size: 18px;
    }
    
    .storefront-handheld-footer-bar{
        display: none;
    }
    
    .tab{
        width: 100%;
        -ms-flex-pack: distribute;
            justify-content: space-around;
    }
    
    .tab-content{
        display: flex;
        flex-direction: column;
    }
    
    
    
    .ficha{
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    
    .ficha-i, .ficha-d{
        width: 100%;
        padding: 10px;
    }
    
    .ficha-i img{
        height: 45vw;
    }
    
    .hist, .especificaciones, .notas{
        padding: 10px;
    }
    
    #update-acf-field select, #update-acf-field button, #update-post-description button{
        width: 100%;
    }
    
    #update-acf-field select{
        height: 50px;
    }
    
    
    #update-acf-field{
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        height: 25vw;
    }
    
    .ficha-cont-d, .ficha-botones-i, .ficha-botones-d{
        width: 100%;
    }
    
    .ficha-botones1{
        width: 100%;
        margin-top: 30px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    
    .ficha-botones-i{
        margin: 20px 0px;
        
    }
     
    .ficha-botones-i button{
        width: 100%;
    }
    
    .panel > #update-acf-field button{
        width: 100%;
    }
    
    .ficha-botones-d{
        margin: 20px 0px;
    }
    
    .ficha-botones-d button{
        width: 100%;
    }
    
    .ficha-botones2 h2{
        margin-bottom: 30px;
    }
    
    .ficha-clini-d img{
        height: 25vw;
    }
    
    .ficha-botones1{
        margin: 0px;
    }
}

/* Modal Equipo */


.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 60px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.7);
}

.modal-content {
    background: #fff;
    margin: auto;
    padding: 20px;
    border-radius: 12px;
    width: 80%;
    max-width: 900px;
    box-shadow: 0 0 20px rgba(0,0,0,0.4);
}

.close {
    float: right;
    font-size: 24px;
    cursor: pointer;
}

.contenedor-2{
    display: flex;
    align-items: baseline;
}

.cont-i2{
    width: 50%;
}
.cont-d2{
    width: 50%;
    justify-content: flex-end;
    display: flex;
}

.reportes-container, .reportes-container{
    width: 100% !important;
}

.ficha-cont-i{
    flex-direction: column;
}